@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.4.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 26px;
	margin: 0;
}
* {
    margin: 0px;
    padding: 0px;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
}
h1{
	color: #000;
	font-size: 40px;
	line-height: 48px;
	font-weight: 400;
	margin-bottom: 30px;
}
h2{
	color: #f5d810;
	font-size: 36px;
	line-height: 46px;
	margin: 0;
}
p {
	margin-bottom: 25px;
}
a {
	font-weight: 700;
	color: #000000;
	text-decoration: none;
}
h3 a:hover{
	color: #f5d810;
}
img.alignleft{
	float: left;
	padding: 20px 20px 20px 0;
}
img.alignright{
	float: right;
	padding: 0 0 20px 20px;
}
ul, ol {
    margin: 0px;
}
table{
	border: none!important;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	vertical-align: top;
}
.dataTables_wrapper{
	overflow-x: auto;
	width: 100%;
}

.dataTables_wrapper th{
	display: none;
}

th,
td{
	border: none;
	padding: 5px;
	vertical-align: top;
}

th,
tr:first-child td{
	font-weight: 700;
	color: #060606;
	padding: 10px;
}
img{
	max-width: 100%;
	height: auto;
}

td{
	color: #5c5c5c;
}
:focus{
	outline: none;
}
.mobile{
	display: none;
}
.site-branding{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
.transition{
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.container{
	max-width: 1170px;
	margin: 0 auto;
	position: relative;
}
.spacing{
	padding: 40px 0;
}
.post-edit-link{
	padding: 5px 10px;
	background-color: #ffdf00;
	color: #1b1b1b;
	position: absolute;
	top: 0;
	left: 0;
	height: auto!important;
}
.button-container{
	margin: 60px 0 0;
}
.button{
	padding: 20px 35px;
	background: url(../images/footer_menus.gif) 0 0 repeat;
	font-size: 18px;
	color: #f5d810!important;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	text-align: center;
	border: solid 2px transparent;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}
.button:hover{
	border-color: #f5d810;
}
/* header styles */
.site-header{
	height: 550px;
	position: relative;
	z-index: 100;
	overflow: hidden;
}
.site-header .parallax-window{
	height: 550px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.header-carousel{
	width: 100%;
	height: 550px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.header-carousel button{
	display: none!important;
}
.search-toggle{
	float: right;
}
.search-toggle a:before{
	background: url(../images/search.png) center no-repeat;
	height: 19px;
	width: 19px;
	float: right;
	padding: 21px 20px;
	content: "";
}
.search-box-wrapper{
	padding: 10px 0;
	background: #000000;
	display: none;
}
.search-box [type="text"]{
	text-align: center;
	background: none;
	border: solid 1px #ffffff;
	color: #ffdf00;
	font-size: 26px;
	padding: 10px;
	outline: none;
	width: 50%;
	border-radius: 0;
	box-sizing: border-box;
	margin: 0 auto;
	display: block;
}
.search-results .entry-header a:hover{
	color: #646464;
}
.search-results article{
	padding: 10px;
}
.search-results article p{
	margin: 0;
}
.search-results article:nth-child(even){
	background-color: #e0e0e0;
}
::-webkit-input-placeholder {
   color: #ffdf00;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ffdf00; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ffdf00;  
}

:-ms-input-placeholder {  
   color: #ffdf00; 
}
.home-link{
	display: block;
}
.site-title{
	display: none;
}
.top-menu{
	background-color: rgba(0, 0, 0, 0.8);
}

.top-menu ul{
	margin: 0;
	padding: 0;
}
.top-menu li{
	list-style: none;
	display: inline-block;
}
.top-menu .menu a{
	color: #ffffff;
	padding: 17px 10px;
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.top-menu .current-menu-item a,
.top-menu a:hover,
.top-menu .current-lang a{
	color: #f5d810;
}
.main-menu .menu,
.top-menu .menu{
	float: right;
}

.main-menu{
	background: url(../images/menu_bg.png) 0 0 repeat;
}
.main-menu .current_page_ancestor a,
.main-menu .current_page_item a,
.main-menu a:hover,
.main-menu .children a:hover,
.main-menu .children .current_page_item a{
	background-color: #000;
	color: #ffdd00;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.main-menu .children a,
.main-menu .children .children a{
	background: transparent;
	color: #000;
	text-align: left;
	padding: 10px;
}
.main-menu .children .children{
	padding-left: 20px;
}
.main-menu-wrapper {
	height: 66px;
}
.main-menu.fixed{
	position: fixed;
	z-index: 1000;
	top: -100px;
}
.fixed .menu-main-menu-container{
	margin: 0;
	float: none;
	text-align: center;
}
.main-menu ul{
	margin: 0;
	padding: 0;
}
.main-menu li{
	list-style: none;
	display: inline-block;
}
.main-menu .children{
	display: none;
}
.main-menu .current-menu-item a{
	background: #000;
	color: #ffdd00;
}
.main-menu a{
	color: #1f1a18;
	padding: 20px 15px;
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
.lang-item-et{
	margin-left: 30px;
}

.languages a{
	color: #bfbfbf;
	font-size: 11px;
}
.last-news{
	width: 700px;
	position: absolute;
	margin: 0 50%;
	left: -350px;
	bottom: 0;
	padding: 30px 40px;
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.7);
}

.news-list{
	list-style: none;
	padding: 10px;
	margin: 0;
	background-color: #e3e3e3;
}

.news-list li:first-child{
	border: none;
}

.news-list li{
	padding: 10px 0;
	border-top: solid 1px #b6b6b6;
}

.news-list a{
	font-size: 15px;
	font-weight: 500;
}

.all-news{
	list-style: none;
	position: relative;
}

.all-news img{
	width: 100%;
	height: auto;
	padding-right: 10px;
}
.gallery-icon img{
	width: 100%;
	height: auto;
}
.gallery-icon{
	height: 200px;
	overflow: hidden;
	margin: 10px;
}

.entry-content .gallery-list li:before{
	content: "";
	margin: 0;
	padding: 0;
}
/* main content styles */
.site-content{
	padding: 50px 0;
}
.content-padding{
	background: #ffffff;
	padding: 50px 20px
}
.page-menu .menu{
	padding-right: 20px;
}
.quick-links{
	padding-left: 20px;
}
.nav-toggle,
.main-toggle{
	width: 100%;
	color: #ffffff;
	float: none;
	background: #000000;
	border: none;
	padding: 20px;
	display: none;
	font-size: 21px;
	line-height: 1;
}
.nav-toggle:before,
.main-toggle:before {
	content: "\f0c9";
	font-family: 'FontAwesome';
	font-size: 21px;
	line-height: 21px;
	color: #ffffff;
	float: left;
}	
.page-menu ul,
.quick-links ul{
	list-style: none;
	margin: 0; 
}
.page-menu a,
.quick-links .widget_nav_menu a,
.newsletter-submit{
	display: block;
	background-color: #f1f1f1;
	padding: 13px 20px;
	margin-bottom: 7px;
	color: #000000;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    border: none;
    cursor: pointer;
    font-weight: 700;
}
.page-menu a:hover,
.quick-links a:hover,
.newsletter-submit:hover{
	background-color: #ffde02;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.page-menu .current_page_item a,
.page-menu .current_page_parent a{
	background: url(../images/contact_bg.png) 0 0 repeat;
}
.page-menu .children{
	margin: 20px 0;
}
.page-menu .children li{
	background: url(../images/menu_bullet.png) 0 50% no-repeat;
	margin-left: 20px;
	padding-left: 10px;
}
.page-menu .children a{
	background: none;
	font-size: 14px;
	margin-bottom: 10px;
	color: #1b1b1b;
	padding: 0;
}
.children .current_page_item a,
.children a:hover{
	font-weight: 700;
}
.entry-content .size-full{
	width: 100%;
	height: auto;
}
.entry-content ul{
	list-style: none;
}
.entry-content li{
	margin-bottom: 10px;
}
.entry-content li:before{
	content: "•";
	margin-right: 10px;
	color: #ffde00;
}
.calendar{
	padding-left: 20px;
}
.page-link:before{
	content: "";
	display: inline-block;
	width: 62px;
	height: 51px;
	background: url(../images/burger.png) 0 0 no-repeat;
	vertical-align: middle;
	margin-right: 22px;
}
.page-link{
	font-size: 36px;
	font-weight: 400;
	margin-bottom: 50px;
	display: block;
}
.page-link:hover,
.page-link.yellow:hover{
	color: #ffffff;
}
.page-link.yellow{
	color: #ffdd00;
}

.video-section{
	min-height: 550px;
	position: relative;
	background-color: black;
	color: white;
}
.video-section .container{
	z-index: 100;
}
.video-section .container p{
	max-width: 500px;
	background-color: rgba(0, 0, 0, .7);
	padding: 10px 20px;
}
.video-link{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 0;
	background-size: cover;
	background-repeat: no-repeat;
	display: none;
}
.video-link img{
	margin: 11% auto;
	display: block;
}

.video-buttons{
	list-style: none;
	float: right;
}

.video-buttons li{
	display: inline-block;
}
.video-buttons a{
	background: url(../images/contact_bg.png) 0 0 repeat;
	display: block;
    padding: 13px 20px;
    margin-bottom: 7px;
    color: #000000;
}
.video-buttons .current-video,
.video-buttons a:hover{
	background: #000000;
	color: #f5d810;
}

.image-layout{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 0;
	background-size: cover;
	background-repeat: no-repeat;
}
.class-section{
	background: url(../images/contact_bg.png) 0 0 repeat;
}
.class-section li{
	list-style: none;
	display: inline-block;
}
.page-thumb{
	width: 95%;
	height: 280px;
	background-size: 100% auto;
	display: block;
	position: relative;
}
.page-thumb span{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	line-height: 70px;
	text-align: center;
	color: #ffdd00;
	font-size: 24px;
	background: url(../images/footer_menus.gif) 0 0 repeat;
}
.thumbnail-layout{
	display: flex;
	flex-wrap: wrap;
}
.one_fifth .one_fifth{
	width: 20%;
}
.thumbnail-layout .people{
	padding: 10px;	
	word-wrap: break-word;
}
.thumbnail-layout .people a {
	font-size: 14px;
}
@media screen and (min-width: 500px){
	.thumbnail-layout .people p{
		font-size: 13px;
		line-height: 1.4;
	}
}
.thumbnail-layout img{
    height: auto;
    width: 100%;
		position: absolute;
		object-fit: cover;
}

.people-thumb{
	width: 100%;
	height: 0;
	padding-bottom: 120%;
	position: relative;
	overflow: hidden;
}
.thumbnail-layout a{
	font-size: 20px;
	display: inline-block;
}
.thumbnail-layout a i{
	padding-right: 5px;
}

.thumbnail-layout h4{
	margin: 20px 0 5px;
	text-transform: uppercase;
}

.thumbnail-layout .position{
	color: #999999;
}

.social{
	float: right;
	margin-top: 18px;
	margin-right: 20px;
}
.social a{
	display: inline-block;
}
.social a:before{
	font-family: 'FontAwesome';
	font-size: 18px;
	color: #ffffff;
	display: inline-block;
}

.social .facebook:before{
	content: "\f09a";
	margin-right: 15px;
}

.social .ilmajaam:before{
	content: "\f0c2";
}
/* carousel styles */

.carousel .post{
	width: 282px;
	float: left;
	position: relative;
	height: 420px;
}

.carousel img{
	width: 100%;
	height: auto;
}

.carousel .post h3{
	color: #000000;
	font-size: 21px;
	line-height: 24px;
	margin-bottom: 6px;
}
.carousel .thumbnail{
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.carousel .post a{
	color: #333333;
	margin: 0 7px;
	display: block;
	height: 100%;
	position: relative;
	background-color: #fcfbf2;
}

.carousel .entry-content{
	padding: 16px 23px 16px 13px;
	font-size: 16px;
}
.carousel .entry-footer{
	color: #666666;
	font-size: 14px;
	text-align: right;
	padding: 7px 23px;
	position: absolute;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	background-color: #f0efea; 
}
.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 54px;
  height: 71px;
  margin-top: -35px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:before {
  content: '';
  background: url(../images/slider_nav.gif) -54px 0 repeat;
  display: block;
  width: 54px;
  height: 71px;
}
.slick-prev {
  left: 7px;
}
.slick-next {
  right: 5px;
}
.slick-next:before {
  content: '';
  background: url(../images/slider_nav.gif) 0 0 repeat;
  display: block;
  width: 54px;
  height: 71px;
}
/* footer styles */
.site-footer{
	background: url(../images/footer_menus.gif) 0 0 repeat;
	padding: 70px 0;
}
.site-menus li {
	display: inline-block;
	padding: 0 25px;
	width: 14.2%;
	vertical-align: top;
	min-width: 200px;
}
.site-menus ul{
	margin: 0;
	padding: 0;
}
.site-menus li{
	list-style: none;
}
.site-menus a{
	color: #ffdf00;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
.site-menus .sub-menu li{
	padding: 0;
	float: none;
	width: auto;
}
.site-menus .sub-menu a{
	color: #ebebeb;
	font-size: 14px;
	line-height: 16px;
	display: block;
	padding: 10px 0;
	text-transform: none;
	margin: 0;
}
.contact-info{
	z-index: 10;
	min-height: 500px;
	font-size: 16px;
	box-sizing: border-box;
	position: relative;
	max-width: 470px;
	padding: 5%;
	color: #000000;
	background: url(../images/contact_bg.png) 0 0 repeat;
}
.contact-info h2{
	color: #000000;
	margin: 0 0 10px 0;
	font-size: 36px;
}
.contact-info p{
	margin-bottom: 25px;
	line-height: 25px;
}
.contact-info a{
	color: #000000;
	font-weight: 700;
}
.site-contact{
	margin-top: 75px;
	position: relative;
}


/* subscription styles */
.widget-title{
	margin-top: 20px;
	margin-bottom: 10px;
}
.newsletter p{
	margin: 0 0 10px;
}
.newsletter-email{
	width: 100%;
	padding: 5px;
	font-size: 16px;
}

/* newsletter template */
#newsletter iframe{
	border: none!important;
	overflow: hidden;
}
#newsletter h2{
	text-align: center;
}

/* Teacher posts */
.single-teacher_post .entry-content img{
	padding-right: 20px;
}

@media (max-width: 1200px) { 
	.site-branding{
		position: relative;
		width: 103px;
		float: left;
		line-height: 0;
	}
	.site-title{
		display: block;
		float: left;
		margin-left: 10%;
		font-size: 30px;
		margin-top: 10px;
		margin-bottom: 0;
	}
	.site-branding img{
		width: auto;
		height: 70px;
		margin: 0 auto;
	}
	.mobile-nav{
		background: url(../images/menu_bg.png) 0 0 repeat;
	}
	.main-menu .menu, 
	.top-menu .menu{
		float: none;
		text-align: center;
		width: 100%;
	}
	.slick-dots{
		display: none!important;
	}
	.page-content .sidebar{
		width: 50%;
	}
	.page-content .two_fourth{
		width: 75%;
	}
	.site-main .container{
		padding: 0 10px;
	}
}

@media (max-width: 900px) {
	.nav-toggle{
		display: inline-block;
		float: right;
	}
	.main-toggle{
		display: block;
	}
	.main-menu .current_page_item a,
	.main-menu .children .current_page_item a,
	.main-menu .children .current_page_ancestor a,
	.main-menu .children .current_page_ancestor .current_page_item a{
		background: #ffde02;
		color: #000000;
	}
	.main-menu{
		background: #ffffff;
	}
	.main-menu .children .current_page_ancestor li a,
	.main-menu .current_page_ancestor li a{
		background: none;
	}
	.desktop{
		display: none;
	}
	.site-header .parallax-window,
	.header-carousel{
		position: relative;
		height: auto;
	}
	.site-header .parallax-window{
		min-height: 300px;
	}
	.slick-slide img{
		width: 100%;
		height: auto;
	}
	.top-menu{
		background-color: #000;
	}
	.top-menu li{
		display: block;
	}
	.top-menu .menu a{
		font-size: 20px;
		padding: 10px;
	}
	.menu-pea-menuu-container,
	.page-content .two_fourth,
	.page-content .three_fourth{
		width: 100%;
	}
	.social{
		width: 100%;
		float: none;
		margin: 20px 0;
		text-align: center;
	}
	.quick-links{
		padding: 0;
	}
	.mobile,
	.open{
		display: block;
	}
	.site-header{
		height: auto;
	}
	.search-box [type="text"]{
		background: #ffdf00;
		color: #000;
	}
	::-webkit-input-placeholder {
	   color: #000;
	}

	:-moz-placeholder { /* Firefox 18- */
	   color: #000; 
	}

	::-moz-placeholder {  /* Firefox 19+ */
	   color: #000;  
	}

	:-ms-input-placeholder {  
	   color: #000; 
	}
	.main-menu li{
		width: 100%;
	}
	.main-menu-wrapper{
		left: 0;
		bottom: 0;
		position: relative;
		z-index:10;
	}
	.home .main-menu-wrapper{
		display: none;
	}
	.page-content .page-menu,
	.page-content .sidebar,
	.search-box [type="text"]{
		width: 100%;
	}
	.page-content .page-menu{
		margin-bottom: 30px;
	}
}

@media (max-width: 600px) {
	.site-title{
		display: none;
	}
	.map{
		position: relative;
		height: 300px;
	}
	.class-section li{
		margin-bottom: 10px;
	}
	.single-teacher_post .entry-content img{
		padding-right: 0;
	}
}

.tribe-theme-ram ul li:before,
.tribe-theme-ram .tribe-bar-disabled{
	display: none!important;
}
.tribe-theme-ram .tribe-events-abbr{
	display: block;
	margin-bottom: 10px;
}